# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-04 17:06
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0024_auto_20170904_2006'),
    ]

    operations = [
        migrations.AlterField(
            model_name='productattribute',
            name='use_and_rule',
            field=models.BooleanField(default=False, verbose_name='приоритетный атрибут'),
        ),
    ]
